@import url("https://orbit.ritadigital.com/wp-content/themes/orbit-theme/css/custom/base.css");

@import url("https://orbit.ritadigital.com/wp-content/themes/orbit-theme/css/custom/section.css");

@import url("https://orbit.ritadigital.com/wp-content/themes/orbit-theme/css/custom/buttons.css");

.orbit-thumbnail-row { text-align: center; }

.orbit-thumbnail-row-2col,
.orbit-thumbnail-row-3col,
.orbit-thumbnail-row-4col {
    padding: 0 auto;
    float: left;
}
.orbit-thumbnail-row-2col { width: 50%; }
.orbit-thumbnail-row-3col { width: 33.33% }
.orbit-thumbnail-row-4col { width: 25%; }

.orbit-thumbnail-content-container { padding: 0 15px; }

.orbit-thumbnail-row .orbit-bg-img { margin: 0 auto 24px auto; }

.orbit-thumbnail-row-2col .orbit-thumbnail-img-sm,
.orbit-thumbnail-row-3col .orbit-thumbnail-img-sm,
.orbit-thumbnail-row-4col .orbit-thumbnail-img-sm {height: 120px; }

.orbit-thumbnail-row-2col .orbit-thumbnail-img-sm.orbit-bg-img,
.orbit-thumbnail-row-3col .orbit-thumbnail-img-sm.orbit-bg-img,
.orbit-thumbnail-row-4col .orbit-thumbnail-img-sm.orbit-bg-img { max-width: 120px; }

.orbit-thumbnail-row-2col .orbit-thumbnail-img-md,
.orbit-thumbnail-row-3col .orbit-thumbnail-img-md,
.orbit-thumbnail-row-4col .orbit-thumbnail-img-md { height: 160px; }

.orbit-thumbnail-row-2col .orbit-thumbnail-img-md.orbit-bg-img,
.orbit-thumbnail-row-3col .orbit-thumbnail-img-md.orbit-bg-img,
.orbit-thumbnail-row-4col .orbit-thumbnail-img-md.orbit-bg-img { max-width: 160px; }

.orbit-thumbnail-row-2col .orbit-thumbnail-img-lg,
.orbit-thumbnail-row-3col .orbit-thumbnail-img-lg,
.orbit-thumbnail-row-4col .orbit-thumbnail-img-lg { height: 200px; }

.orbit-thumbnail-row-2col .orbit-thumbnail-img-lg.orbit-bg-img,
.orbit-thumbnail-row-3col .orbit-thumbnail-img-lg.orbit-bg-img,
.orbit-thumbnail-row-4col .orbit-thumbnail-img-lg.orbit-bg-img { max-width: 200px; }

h3 {
    font-weight: 200;
    font-size: 24px;
    margin-top: 0 !important;
    margin-bottom: 16px !important;
}
p {
    font-size: 16px;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
.orbit-btn { margin-top: 16px; }

@media screen and ( max-width: 991px ) {
    .orbit-thumbnail-row-4col img { max-width: 125px; }
    .orbit-thumbnail-row-3col img { max-width: 175px; }
}

@media screen and ( max-width: 767px ) {
    .orbit-thumbnail-row-2col { width: 50%; }

    .orbit-thumbnail-row-4col { width: 50%; }
    .orbit-thumbnail-row-4col:nth-child(1) .orbit-thumbnail-content-container,
    .orbit-thumbnail-row-4col:nth-child(2) .orbit-thumbnail-content-container
    { margin-bottom: 48px; }
}

@media screen and ( max-width: 767px ) and ( min-width: 640px ) {
    .orbit-thumbnail-row-2col img { max-height: 200px; }

    .orbit-thumbnail-row-3col img { max-height: 75px; }
}

@media screen and ( max-width: 640px ) {
    .orbit-thumbnail-row-2col,
    .orbit-thumbnail-row-3col,
    .orbit-thumbnail-row-4col
    { width: 100%; }

    .orbit-thumbnail-row-2col:nth-child(1) .orbit-thumbnail-content-container
    { margin-bottom: 48px; }

    .orbit-thumbnail-row-3col:nth-child(1) .orbit-thumbnail-content-container,
    .orbit-thumbnail-row-3col:nth-child(2) .orbit-thumbnail-content-container
    { margin-bottom: 48px; }

    .orbit-thumbnail-row-4col:nth-child(3) .orbit-thumbnail-content-container
    { margin-bottom: 48px; }
}
